@charset "utf-8";

body {
	background: #5d6e80 url(images/bg.jpg) repeat-y center center;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
		
}
img {
	border-style: none;
}
.classa {
	font: bold 12px/22px Verdana, Arial, Helvetica, sans-serif;
	color: #414141;
}
.classb a:link,.classb a:visited{font-size: 12px;
font: bold 12px/22px Verdana, Arial, Helvetica, sans-serif;
	color: #414141;}
	.classc {
font: 12px Verdana, Arial, Helvetica, sans-serif;
}
	.classd {
font: 10px Verdana, Arial, Helvetica, sans-serif;
}